# Generated by Django 3.0.3 on 2020-02-14 11:04

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0011_component_fields'),
    ]

    operations = [
        migrations.AddField(
            model_name='component',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
